<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$sqlc = "SELECT max(ordem) as ordem from slides order by ordem desc ";
$max_ordem = mysqli_query($con, $sqlc);

$resultado = mysqli_fetch_assoc($resultado);
if(mysqli_num_rows($max_ordem) > 0) {
$ordem = $resultado["ordem"];
} else {
$ordem = '1';	
}

if($_POST['tipo'] != '') {
$tipo = $_POST['tipo'];
} else {
$tipo = 1;	
}

$ins = mysqli_query($con, "insert into slides (tipo,ordem,nome,idade,hora,dia,sala,cemiterio) values ('".$tipo."','".$ordem."','".utf8_decode($_POST['nome'])."','".$_POST['idade']."','".$_POST['hora']."','".$_POST['dia']."','".utf8_decode($_POST['sala'])."','".utf8_decode($_POST['cemiterio'])."') ");

if($ins) {
$varm = array('resp' => 'ok');
} else {
$varm = array('resp' => 'erro');
}

echo json_encode($varm); 

?>